Subject: [NSIS] GIST NLI matching

From: Roland Bless <[email-masked]>
Date: Thu, 03 May 2007 11:08:14 +0200

Hi Robert,

I guess there is some guidance missing in section 4.4.3.
The text says the NLI object includes peer-identity and
interface-address which is correct. But the _complete_
NLI object contains also IP-TTL and RS-Validity Time.
In the following text it should be made clear what
"matching" an NLI means. I guess that it's intended
to use only peer-identity and interface-address
to find MAs. Section 5.2.2 mentions this:
"The peer-identity and interface-address are used
for matching existing associations, as discussed in Section 4.4.3"
I propose to mention this explicitly in section 4.4.3, too.

Regards,
 Roland

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis